Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 05:53:24 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir
I am  try to return some items from my online order click and collect no. 8380980330
And when it comes to add pickup address, it doesn’t work and area selection, there no area to select so the return order doesn’t complete.
So please help me with that or you can sent for pickup item to my address : Farwaniya block 5 street 105 building 78 floor 5 flat 19
Or I can drop the item to Al rai store the same I collected.
Please advise
Thanks 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/950871